package org.dbgl.model;

import org.dbgl.interfaces.Configurable;
import org.dbgl.model.conf.Conf;


public class ExpTemplate implements Configurable {

	private Conf conf;
	
	
	public ExpTemplate(final Conf conf) {
		this.conf = conf;
	}
	
	public Conf getConf() {
		return conf;
	}

	public void setConf(Conf conf) {
		this.conf = conf;
	}
}
